To Our Investors:
In 2009, we extended our unmatched track record of leadership in delivering innovative 
solutions that allow our customers to connect in new and better ways. In the process, we 
achieved solid financial and operating results and positioned your company to lead the 
next wave of communications growth.
Our significant investments in advanced, innovative networks and products have established 
AT&T as a leader in providing mobile broadband access to the Internet  a powerful 
communications force that impacts every aspect of how people live and how companies 
do business around the world.
Despite a challenging economy, our focused strategy and solid execution enabled us to finish 
2009 in a position of unsurpassed financial strength among our telecommunications peers and 
poised for continued growth in key areas:
  We invested more than $17 billion in capital to move our business forward and deploy 
innovative network technologies that will drive new and better customer solutions.
We led the industry in several growth categories, including mobile broadband 
and wireless, where we added more than 7 million subscribers  equaling our 
best year ever and the best performance in the U.S. wireless market.
Net income attributable to AT&T exceeded $12.5 billion, while cash from 
operating activities reached $34.4 billion  the highest total in our history.
We returned a record $9.7 billion to stockholders through dividends. And in 
December, we raised our quarterly dividend for the 26th consecutive year.
But these accomplishments dont just demonstrate our financial strength and ability to 
execute. Just as important, they validate our strategy and our deep commitment to building 
long-term value for you, our owners.
True to our heritage, we are a company of people innovating for people. Last year, we 
introduced new capabilities that are pushing the boundaries of communications and 
defining its future. In this report, you can read stories of how our customers count on AT&T 
to deliver the connectivity they need. But first, here are highlights of our 2009 performance:
Mobile broadband
Mobility driving growth. Mobility is the driving force behind our industrys growth around 
the globe. And AT&T is ahead of the competition, leading the worldwide mobile broadband 
revolution that is transforming lives, businesses and economies. Leadership in this highgrowth market was a goal we set several years ago; weve achieved that and will continue to 
build upon it. AT&T delivers the nations most advanced mobile broadband experience. And 
in 2009, we began working to make the nations fastest 3G network even faster with nextgeneration technology that will double our theoretical peak 3G speeds and prepare us to 
deploy even faster and more powerful LTE mobile service in 2011.

 AT&Ts network supports 
more 3G HSPA broadband customers than any other carrier worldwide. Our early leadership, 
experience and expertise in this important area give us a distinct advantage going forward as 
more consumers and businesses adopt mobile broadband, applications and devices.
Smartphone leadership. As the mobile broadband leader with the best lineup of devices, 
we significantly expanded our smartphone subscriber base. Compared with our closest 
U.S. competitor, twice as many smartphone users have chosen AT&T  one of the key 
factors driving wireless revenue growth of nearly 9 percent.
Emerging devices. We extended our industry leadership in emerging devices that depend 
on wireless connectivity, such as eReaders, netbooks, navigation devices and health care 
monitors, by certifying more than 750 wireless specialty consumer and machine-to-machine 
devices to date on AT&Ts network. These devices  more than 2 million of which are 
connected to our network today  represent the next wave of growth in wireless. Most 
of the major emerging device brands  including Apple  are choosing AT&T as their 
mobile broadband network provider.

Mobile solutions for businesses. Devices like smartphones, laptops and netbooks enable
companies to extend sophisticated mobile capabilities to their employees around
the world. To create even more customer value, AT&T is deploying mobile-enabled
applications that are transforming companies  and even entire industries  with
solutions like wireless energy metering, fleet management and GPS.
AT&T U-verse
U-verse scale. Three years ago, we launched the nations largest deployment of Internet
Protocol (IP) TV technology. Today, our AT&T U-verse
SM
 platform is deployed to approximately
23 million living units, and weve nearly doubled our subscribers in the past year. U-verse
is on track to be a $3 billion annual revenue stream in 2010. And AT&T U-verse TV ranked
Highest in Residential Television Service Satisfaction in the South and West Regions
Two Years in a Row by J.D. Power and Associates.

U-verse integration. U-verse is a powerful platform for bundled services. More than
90 percent of U-verse TV customers bundle high speed Internet, and nearly 70 percent
add IP voice. Its a great example of how our strategic investments in innovation are
transforming our customers lives, offering them an unmatched bundle of wireless and
wired services that makes content and applications portable across all three screens
people use most  TVs, computers and mobile devices.
IP networks and data services
Premier products and services. AT&T is a global leader in designing, building and managing
advanced IP technologies and networks for businesses of all sizes. For our customers,
connectivity  anytime, anywhere  is the lifeblood of their businesses. Empowering
employees to work from anywhere and improving communications with their customers,
vendors and partners helps businesses increase productivity and operate more efficiently.
Were also delivering the advanced IP technologies customers need, when they need them.
These include bandwidth on demand, information storage and hosting from our Internet data centers, and network security  all delivered with the world-class reliability AT&T 
is known for. Were managing and operating complex IP networks and technologies 
for our customers so they dont have to, allowing them to focus on what they do best  
running their businesses. And on top of the connectivity we provide businesses, we offer 
industry-leading local business search and advertising capabilities  online, mobile, IPTV 
and print  to help businesses increase their sales.
Unmatched global reach. AT&T not only offers customers solutions to run their businesses 
in the U.S., we also offer them connectivity around the globe. Our network reaches 
countries representing 97 percent of the worlds economy. With our global communications 
capabilities  widely regarded as the best in the industry  AT&T is a leader in serving 
large business customers, including all of the Fortune 1000, on six continents.
Investing in our future
We lead in all these areas because we have the largest and most advanced IP network 
infrastructure in the world. This infrastructure supports our next-generation growth platforms  
both wireless and wired  which are taking to the next level what our customers can do on 
the Internet, such as download videos to mobile devices or conduct High Definition (HD) video 
conferences with their colleagues around the world. The global scale of AT&Ts IP infrastructure 
not only provides users with what they need, it makes these shared solutions seamless and 
affordable for all our customers  from consumers and small businesses to multinational 
corporations. As a result, were seeing an explosion in customers data usage on our network: 
for example, mobile data traffic has grown more than 5,000 percent in the past three years.
Approximately 70 percent of our revenues now come from wireless, wireline data and 
managed services, up from 60 percent in the fourth quarter of 2007. These are the 
growth engines of our future. And we have built an unsurpassed set of capabilities to 
deliver on their potential.
Besides our market leadership in key growth areas, our financial results last year reflect 
our disciplined management in tough economic times. We moved quickly to adjust our 
cost structure and increase efficiencies across the board, giving us the ability to increase free 
cash flow, raise our dividend and strengthen our balance sheet, while continuing to invest 
aggressively in our network and associated growth opportunities.
We made $17.3 billion in capital investments in 2009, bringing our total over the past 
three years to more than $55 billion  more than any of our U.S. competitors. We also 
signed or completed nearly $5.5 billion in acquisitions in 2009, nearly all to expand our 
mobile broadband coverage and capabilities.
Setting ourselves apart
Our leadership in mobile broadband  increasingly critical for consumers and businesses  
sets AT&T apart from our competitors and is the fundamental basis for our growth going 
forward. Mobility is our No. 1 investment priority, including a planned increase of 
approximately $2 billion in 2010 in wireless network and backhaul investment. Its 
at the center of the integrated communications solutions that give our customers the 
power of the nations most advanced mobile broadband experience. Im confident that our investments will pay off in sustained leadership and growth for AT&T. And I couldnt 
be more optimistic about our future. The underlying global demand for connectivity is 
growing  and no company is better positioned to meet it than AT&T.
A commitment to sustainability
I also want to share highlights of our continued commitment to invest in the sustainability 
of our communities, our business practices and our workforce:
  Through our $100 million AT&T Aspire initiative, were working with educators, 
students and parents to address the high school dropout crisis that threatens the 
future of our nations workforce. Funds from this program support efforts across the 
country to help our young people succeed in school and go on to good careers.
  In 2009, we announced a planned $565 million commitment to add more than 
15,000 alternative fuel vehicles to our fleet over a 10-year period.
  We continue to invest in our workforce, providing good-paying high-tech jobs with 
affordable health care and great training opportunities. Whats more, weve ratified or 
reached tentative agreements with nearly all of our labor unions on new contracts 
that allow us to continue providing some of the best wages and benefits in the nation.
Positioned to lead for the long term
I am excited about the opportunities ahead, and I am confident in our ability to make 
the most of them.
We already have set ourselves apart with leading-edge products and services across every
customer segment. Now, as the economy shows signs of recovery, we have the financial 
strength, the IP network capabilities, the investment strategy and the innovative, 
customer-focused solutions to accelerate our growth in key areas and further differentiate 
our company in the marketplace.
Well continue to execute on our strategy of connecting more people and machines to our 
global IP network infrastructure  so we can deliver innovative solutions that enable our 
customers to do more in more places. We have the plan  and the capabilities  to deliver 
on that strategy and to continue to lead our industry for the long term.
Just as important, we have a terrific team of talented and committed employees. 
They are the ones who give life to the words people innovating for people.
Finally, my thanks to you, AT&Ts stockholders. I appreciate your continued trust in our 
company and in our teams ability to innovate and deliver results. Well continue to work 
hard every day on your behalf.
